Apache JMeter

## org.apache.jmeter.gui.util
Class TextBoxDialoger.TextBoxDoubleClick

    java.lang.Object
      java.awt.event.MouseAdapter
          org.apache.jmeter.gui.util.TextBoxDialoger.TextBoxDoubleClick

All Implemented Interfaces:
  MouseListener, EventListener

Enclosing class:
  TextBoxDialoger

    public static class TextBoxDialoger.TextBoxDoubleClick

extends MouseAdapter

Class to display a dialog box and cell's content when double click on a table's cell

Constructor Summary
`TextBoxDialoger.TextBoxDoubleClick(JTable table)`

Method Summary
`void` `mouseClicked(MouseEvent e)`

Methods inherited from class java.awt.event.MouseAdapter
`mouseEntered, mouseExited, mousePressed, mouseReleased`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TextBoxDialoger.TextBoxDoubleClick

    public TextBoxDialoger.TextBoxDoubleClick(JTable table)

Method Detail

### mouseClicked

    public void mouseClicked(MouseEvent e)

  Specified by:
    `mouseClicked` in interface `MouseListener`
  Overrides:
    `mouseClicked` in class `MouseAdapter`

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.